## node-dagre-d3-renderer 0.5.8+dfsg

=== debian/changelog ===
node-dagre-d3-renderer (0.5.8+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 25 Aug 2019 14:07:08 +0000

node-dagre-d3-renderer (0.5.8+dfsg-2) unstable; urgency=medium

  * Reupload to unstable
  * Switch to webpack to build

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 08:34:04 +0000

node-dagre-d3-renderer (0.5.8+dfsg-1) experimental; urgency=low

  * Initial release (Closes: #930223)

 -- Pirate Praveen <praveen@debian.org>  Sat, 08 Jun 2019 21:28:54 +0530
