=== debian/control ===
Source: node-dagre-d3-renderer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 11)
 , nodejs (>= 6)
 , pkg-js-tools
 , webpack (>= 4~)
 , babeljs
 , node-babel-preset-env
 , node-babel-loader
 , node-d3
 , node-dagre-layout (>= 0.8.8~)
 , node-lodash (>= 4.17.5~)
Standards-Version: 4.3.0
Homepage: https://github.com/tylingsoft/dagre-d3-renderer#readme
Vcs-Git: https://salsa.debian.org/js-team/node-dagre-d3-renderer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-dagre-d3-renderer

Package: node-dagre-d3-renderer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-d3
 , node-dagre-layout (>= 0.8.8~)
 , node-lodash (>= 4.17.5~)
Description: D3-based renderer for Dagre
 This library is an out-of-box replacement for dagre-d3 and it is based on the
 original dagre-d3 project.
 .
 Dagre is a JavaScript library that makes it easy to lay out directed graphs on
 the client-side. The dagre-d3 library acts as a front-end to dagre, providing
 actual rendering using D3.
 .
 Node.js is an event-based server-side JavaScript engine.
