=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/tylingsoft/dagre-d3-renderer
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none,repacksuffix=+dfsg,repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://registry.npmjs.org/dagre-d3-renderer \
 https://registry.npmjs.org/dagre-d3-renderer/-/dagre-d3-renderer-(\d[\d\.]*)@ARCHIVE_EXT@ debian

opts="searchmode=plain,pgpmode=none,component=webpack-node-externals,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//" \
 https://registry.npmjs.org/webpack-node-externals \
 https://registry.npmjs.org/webpack-node-externals/-/webpack-node-externals-(1.[\d\.]*)@ARCHIVE_EXT@ ignore
