## node-dagre-d3-renderer 0.6.4%2Bdfsg

=== debian/changelog ===
node-dagre-d3-renderer (0.6.4+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Team Upload.
  * Rebuild for buster-backports.

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 21 Oct 2020 17:59:10 +0530

node-dagre-d3-renderer (0.6.4+dfsg-1) unstable; urgency=medium

  * Team Upload.

  [ Pirate Praveen ]
  * Set minimum version of webpack to 4

  [ Nilesh Patra ]
  * Remove generated files
  * Modify watch to point to new upstream
  * New upstream version 0.6.4+dfsg
  * Remove un-needed patches
  * Switch to rollup, and generate minified files with terser
  * Drop compat, switch to debhelper-compat
  * Remove install, pkg-js-tools auto-installs
  * Fix control with cme
  * Add "Rules-Requires-Root:no"
  * Fix copyright
  * Update homepage, add description about changes in package

  [ Xavier Guimard ]
  * Update debian/watch to use github tags
  * Fix autopkgtest (package unusable directly)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 18 Mar 2020 14:59:30 +0530
