## node-dagre-d3-renderer 0.6.4+dfsg

=== debian/changelog ===
node-dagre-d3-renderer (0.6.4+dfsg-7) unstable; urgency=medium

  * Team upload
  * Fix rollup configuration for rollup 3 (Closes: #1022687)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 12:22:50 +0200

node-dagre-d3-renderer (0.6.4+dfsg-6) unstable; urgency=medium

  * Team upload
  * Add fix for recent @rollup/plugin-node-resolve

 -- Yadd <yadd@debian.org>  Sun, 09 Oct 2022 17:53:27 +0200

node-dagre-d3-renderer (0.6.4+dfsg-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Replace deprecated rollup-plugin-buble by @rollup/plugin-babel
    (Closes: #1015059)

 -- Yadd <yadd@debian.org>  Sat, 16 Jul 2022 22:57:55 +0200

node-dagre-d3-renderer (0.6.4+dfsg-4) unstable; urgency=medium

  * team upload

  [ Yadd ]
  * Set upstream metadata fields: Bug-Submit.
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Jonas Smedegaard ]
  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 20:11:52 +0100

node-dagre-d3-renderer (0.6.4+dfsg-3) unstable; urgency=medium

  * Update minimum version of node-rollup-plugin-node-resolve to 11

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Jan 2021 14:43:25 +0530

node-dagre-d3-renderer (0.6.4+dfsg-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Enforce version constraints

  [ Pirate Praveen ]
  * Drop legacy node-resolve and commonjs plugins
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 29 Dec 2020 22:36:44 +0530
