=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dagre-d3-$1/ \
 https://github.com/dagrejs/dagre-d3/tags .*/archive/.*/v?([\d\.]+).tar.gz
